[Bluetooth Information Exchanger]
OPPInboxPath = 5,Bluetooth\Inbox
FTPFolderPath = 5,Bluetooth\SharedFolder
IMGInboxPath = 5,Bluetooth\Image Inbox

[BIP Camera]
RCInboxPath = 5,Bluetooth\RemoteCamera
SortableDevicePath = Enable
